.container.responsivegrid.home-loan-product-container {
  margin-bottom: 40px;

  .cmp-title__text {
    margin: 15px auto 5px;
    font-size: 40px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: normal;
    text-align: center;
    color: #000;

    @media screen and (max-width: 991px) {
      margin: 20px auto 15px;
      width: 70%;
      font-size: 28px;
      line-height: 1.1;
    }
  }
}

.container.responsivegrid.home-loan-product {
  background-color: #fff;
  padding: 25px 0px 60px;

  @media screen and (max-width: 991px) {
    & {
      // max-width: 50%;
      padding: 0;
    }
  }

  @media screen and (max-width: 768px) {
    & {
      max-width: 90%;
      padding-bottom: 0;
      margin-bottom: 25px;
    }
  }
  @media screen and (max-width: 480px) {
    & {
      max-width: 100%;
    }
  }

  .cmp-container {
    display: flex;
    justify-content: space-between;
    gap: 30px;

    &.slick-initialized {
      .slick-slide {
        height: inherit !important;
      }

      .slick-list {
        padding: 0 10px; // Note: !important used to override other css file.
        width: 95%;
        margin: 0 auto;

        @media screen and (max-width: 991px) {
          // padding: 0 20% 0 0 !important;
          width: 75%;
        }

        @media screen and (max-width: 480px) {
          width: 95%;
        }


        .slick-track {
          margin: 0 auto;
          display: flex !important;

          @media screen and (max-width: 1400px) {
            margin: inherit;
            display: flex !important;
          }
        }
      }

      .slick-prev {
        position: absolute;
        left: -25px;
        top: 45%;
        font-size: 0;
        border-radius: 50px;
        width: 42px;
        height: 42px;
        z-index: 1;
        border: solid 1px #e90000;
        background-color: #fff;

        @media screen and (max-width: 1100px) {
          left: 10px;
          top: 30%;
        }

        @media screen and (max-width: 1023px) {
          left: 40px;
          top: 32%;
        }

        @media screen and (max-width: 991px) {
          top: 50%;
        }

        @media screen and (max-width: 767px) {
          left: 2px;

        }

        @media screen and (max-width: 480px) {
          width: 30px;
          height: 30px;
          left: -10px;
        }

        &:after {
          content: "\f104";
          z-index: 2;
          font-family: 'Font Awesome 6 Free';
          font-weight: 900;
          font-size: 28px;
          color: #e90000;
          margin: 4px 0 0 0;

          @media screen and (max-width: 480px) {
            font-size: 16px;
          }
        }
      }

      .slick-next {
        position: absolute;
        right: -25px;
        top: 45%;
        font-size: 0;
        border-radius: 50px;
        width: 42px;
        height: 42px;
        z-index: 1;
        border: solid 1px #e90000;
        background-color: #fff;

        @media screen and (max-width: 1100px) {
          right: 10px;
          top: 30%;
        }

        @media screen and (max-width: 1023px) {
          right: 40px;
          top: 32%;
        }

        @media screen and (max-width: 991px) {
         top: 50%;
        }

        @media screen and (max-width: 767px) {
          right: 2px;
        }

        @media screen and (max-width: 480px) {
          width: 30px;
          height: 30px;
          right: -10px
        }

        &:after {
          content: "\f105";
          z-index: 2;
          font-family: 'Font Awesome 6 Free';
          font-weight: 900;
          font-size: 28px;
          color: #e90000;
          margin: 4px 0 0 0;

          @media screen and (max-width: 480px) {
            font-size: 16px;
          }
        }
      }
    }
  }
}

.container.responsivegrid.home-loan-product {
  background-color: #fff;
  // overflow: hidden;
  padding: 25px 0px 60px;

  // max-width: 90%;
  // margin-bottom: 15px;
  @media screen and (max-width: 991px) {
    & {
      // max-width: 50%;
      padding: 0;
      padding-bottom: 20px;
    }
  }

  .teaser {
    // width: 31%;
    background: #fff;
    overflow: hidden;
    // max-width: 379px;
    border-top-right-radius: 60px;
    border-top-left-radius: 6px;
    border-bottom: 2px solid #e90000;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;

    @media only screen and (max-width: 991px) {
      & {

        margin: 40px 50px;
      }
    }

    @media only screen and (max-width: 786px) {
      & {

        margin: 30px 10px;
      }
    }
    // @media only screen and (max-width: 480px) {
    //   & {

    //     margin: 40px 5px;
    //   }
    // }

    .cmp-teaser {
      .cmp-teaser__content {
        padding: 20px 12px 10px;

        @media only screen and (max-width: 768px) {
          .product-content {
            padding: 10px 45px 20px;
          }
        }

        @media only screen and (max-width: 420px) {
          .product-content {
            padding: 10px 20px 20px;
          }
        }

        .cmp-teaser__pretitle {
          font-size: 20px;
          font-weight: 700;
          line-height: 1.3;
          margin-bottom: 14px;

          @media only screen and (max-width: 991px) {
            font-size: 18px;
            height: 60px;
            margin-bottom: 0;
          }
        }

        .cmp-teaser__action-container {
          display: flex;
          flex-direction: column;

          :first-child {
            border-top: none;
          }

          a {
            font-size: 15px;
            // font-weight: 500;
            margin-right: 10px;
            color: #000;
            text-decoration: none;
            border-top: 1px solid #ebebeb;
            padding: 11px 0;
            display: flex;
            justify-content: space-between;
            transform: translateX(0px);
            transition: all 0.5s linear 0s;

            &:hover{
              color: #e90000;
              padding-left: 10px;
            }

            &::after {
              color: #e90000;
              content: "\e90b";
              display: inline-block;
              font-family: icomoon;
              font-size: 0.6em;
              height: fit-content;
              margin: auto 0;
            }
          }
        }
      }
    }
  }
}